Subject: Re: bug#9723: 24.0.50; Emacs Clipboard crash

From: Eli Zaretskii <[email-masked]>
Date: Thu, 02 Feb 2012 05:47:35 +0200

> From: Joseph Jones <[email-masked]>
> CC: "[email-masked]" <[email-masked]>
> Date: Wed, 1 Feb 2012 14:08:38 -0800
> 
> Never seen this one before either, though this might be an issue with the CEDET tools in Emacs I don't see the Emacs should be crashing from it. I'll keep this session up and going for you as long as I can.

That session is no longer needed.  Please start a new one, with the
breakpoint that I suggested.  We need to understand which code
requests such a strange resize, and why.